	.placeholder {color:yellow}
	A:link	{color: #00AAFF;font-weight:normal;}
	A:visited	{color: #00AA55;}
	A.b		{color: white; text-decoration:none;}
	A.r		{color: white; text-decoration:none;}
	A.bb	{color: white; text-decoration:none;font-weight:bold;}
	A.bb:visited	{color: green; text-decoration:none;font-weight:bold;}
	A:hover	{color:cyan;}
	A.bb:hover	{color:cyan;}
	A.mw	{color:white; font-weight:bold;font-size:xx-small;text-decoration:none;}
	A.mw:visited	{color:white;}
	A.mw:hover		{color:white;font-weight:bold;}
	.NV1	{font-family:Arial;font-weight:bold;font-size:12px;cursor:hand;margin-top:10;text-indent: -14;margin-left: 14;}
	.NV2	{position:relative;font-size:11px;font-weight:normal;}
	.tip	{font-size:11px;border-top: solid 0.1em #003399;border-bottom: solid 0.1em #003399;margin-top:2;margin-bottom:4;color: black;}
	.cpy	{text-indent:-15;margin-left:15;margin-bottom:10;}
	.hed	{margin-bottom:30;margin-left:10;}
	.hdr	{border-top: solid 0.1em #003399;}
	.b13	{font-weight: bold;font-size: 13px;}
	.btns	{font-size: 8pt;}
	.pic	{font-size:11px;margin:5;}
	.copyright {font-size:11px;}
	.TSstoryheight {top:-10;height:120}
	.storyheight {top:10;height:139}
	.rsidebar {position:absolute;left:0;top:100;width:135;height:850;
			   border-right: solid 1px #003399;}	
	 BODY	{backgroundcolor:black; font-family:Verdana, Arial;color:white;font-size="x-small";}